## ros-jazzy-rqt-shell 1.2.2

=== debian/changelog ===
ros-jazzy-rqt-shell (1.2.2-2bookworm) bookworm; urgency=high

  * Change maintainer to clalancette. (#21 <https://github.com/ros-visualization/rqt_shell/issues/21>)
  * Contributors: Chris Lalancette, Michael Jeronimo

 -- Chris Lalancette <clalancette@gmail.com>  Tue, 16 Apr 2024 00:00:00 -0000

ros-jazzy-rqt-shell (1.2.1-2bookworm) bookworm; urgency=high

  * Add in pytest test dependency. (#19 <https://github.com/ros-visualization/rqt_shell/issues/19>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 Feb 2024 00:00:00 -0000

ros-jazzy-rqt-shell (1.2.0-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 28 Apr 2023 00:00:00 -0000

ros-jazzy-rqt-shell (1.1.1-2bookworm) bookworm; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#17 <https://github.com/ros-visualization/rqt_shell/issues/17>)
  * Contributors: Audrow Nash, Jacob Perron

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 14 Feb 2023 00:00:00 -0000

ros-jazzy-rqt-shell (1.1.0-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 10 May 2022 00:00:00 -0000

ros-jazzy-rqt-shell (1.0.2-2bookworm) bookworm; urgency=high

  * Fix modern setuptools warning about dashes instead of underscores (#14 <https://github.com/ros-visualization/rqt_shell/issues/14>)
  * Contributors: Chris Lalancette

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-jazzy-rqt-shell (1.0.1-2bookworm) bookworm; urgency=high

  * Changed the build type to ament_python and fixed package to run with ros2 run (#11 <https://github.com/ros-visualization/rqt_shell/issues/11>)
  * Contributors: Alejandro Hernández Cordero

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 27 Apr 2021 00:00:00 -0000

ros-jazzy-rqt-shell (1.0.0-2bookworm) bookworm; urgency=high

  * Fixing executable (#8 <https://github.com/ros-visualization/rqt_shell/issues/8>)
  * Initial port, SimpleShell works (#7 <https://github.com/ros-visualization/rqt_shell/issues/7>)
  * Contributors: Mike Lautman, brawner

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 11 Dec 2018 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.9-2bookworm) bookworm; urgency=high

  * Fixed syntax error when using a startup script with spyder shell

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 07 Sep 2017 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.8-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 28 Apr 2017 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.7-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 02 Mar 2017 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.6-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 27 Feb 2017 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.5-2bookworm) bookworm; urgency=high

  * add command line option --init-script (#296 <https://github.com/ros-visualization/rqt_common_plugins/issues/296>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 03 Feb 2017 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.4-2bookworm) bookworm; urgency=high

  * use Python 3 compatible syntax (#421 <https://github.com/ros-visualization/rqt_common_plugins/pull/421>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.3-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 02 Nov 2016 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.2-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 19 Sep 2016 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.1-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 16 May 2016 00:00:00 -0000

ros-jazzy-rqt-shell (0.4.0-2bookworm) bookworm; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#359 <https://github.com/ros-visualization/rqt_common_plugins/pull/359>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 27 Apr 2016 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.13-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 08 Mar 2016 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.12-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 24 Jul 2015 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.11-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Thu, 30 Apr 2015 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.10-2bookworm) bookworm; urgency=high

  * update plugin scripts to use full name to avoid future naming collisions

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 01 Oct 2014 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.9-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 18 Aug 2014 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.8-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Tue, 15 Jul 2014 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.7-2bookworm) bookworm; urgency=high

  * export architecture_independent flag in package.xml (#254 <https://github.com/ros-visualization/rqt_common_plugins/issues/254>)

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 11 Jul 2014 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.6-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Mon, 02 Jun 2014 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.5-2bookworm) bookworm; urgency=high



 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Wed, 07 May 2014 00:00:00 -0000

ros-jazzy-rqt-shell (0.3.4-2bookworm) bookworm; urgency=high




