=== debian/control ===
Source: ros-jazzy-rqt-shell
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-jazzy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: http://wiki.ros.org/rqt_shell
Standards-Version: 3.9.2

Package: ros-jazzy-rqt-shell
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-catkin-pkg, python3-python-qt-binding (>= 0.2.19), ros-jazzy-qt-gui, ros-jazzy-qt-gui-py-common, ros-jazzy-rqt-gui, ros-jazzy-rqt-gui-py, ros-jazzy-ros-workspace
Description: rqt_shell is a Python GUI plugin providing an interactive shell.
